CREATE DATABASE  IF NOT EXISTS `sym.core` /*!40100 DEFAULT CHARACTER SET utf8 */;
USE `sym.core`;
-- MySQL dump 10.13  Distrib 5.6.17, for Win32 (x86)
--
-- Host: 127.0.0.1    Database: sym.core
-- ------------------------------------------------------
-- Server version	5.6.21

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `mntn_mountaingroup`
--

DROP TABLE IF EXISTS `mntn_mountaingroup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mntn_mountaingroup` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `mntnGroup_name` varchar(45) DEFAULT NULL,
  `mntnGroup_dateIns` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `mntnRange_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_mntnGroup_mntnRange_id_idx` (`mntnRange_id`),
  CONSTRAINT `fk_mntnGroup_mntnRange_id` FOREIGN KEY (`mntnRange_id`) REFERENCES `mntn_mountainrange` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=254 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mntn_mountaingroup`
--

LOCK TABLES `mntn_mountaingroup` WRITE;
/*!40000 ALTER TABLE `mntn_mountaingroup` DISABLE KEYS */;
INSERT INTO `mntn_mountaingroup` VALUES (1,'Gruppo Campelli-Aralalta','2014-08-31 18:14:46',41),(2,'Gruppo del Resegone','2014-08-31 18:14:46',41),(3,'Gruppo delle Grigne','2014-08-31 18:14:46',41),(4,'Gruppo Valbona-Sornadello','2014-08-31 18:14:46',41),(5,'Gruppo Arera-Menna','2014-08-31 18:14:46',41),(6,'Gruppo della Presolana','2014-08-31 18:14:46',41),(7,'Gruppo del Telènek','2014-08-31 18:14:46',41),(8,'Gruppo di Coca','2014-08-31 18:14:46',41),(9,'Gruppo del Poris','2014-08-31 18:14:46',41),(10,'Gruppo del Masoni','2014-08-31 18:14:46',41),(11,'Gruppo del Ponteranica','2014-08-31 18:14:46',41),(12,'Gruppo del Tre Signori','2014-08-31 18:14:46',41),(13,'Gruppo del Legnone','2014-08-31 18:14:46',41),(14,'Massiccio del Bernina','2014-08-31 18:14:46',106),(15,'Gruppo dello Scalino','2014-08-31 18:14:46',106),(16,'Gruppo Gletscherhorn-Hockenhorn','2014-10-19 00:53:22',24),(17,'Gruppo dell\'Adamello (in senso stretto)','2014-10-19 00:53:22',NULL),(18,'Massiccio dello Strahlhorn','2014-10-19 00:53:22',21),(19,'Gruppo Fiescherhorn-Grünhorn','2014-10-19 00:53:22',24),(20,'Gruppo del Castello','2014-10-19 00:53:22',106),(21,'Catena Dolent-Tour Noir-Argentière','2014-10-19 00:53:22',76),(22,'Gruppo del Monte Bianco','2014-10-19 00:53:22',76),(23,'Gruppo Grande Sassière-Tsanteleina','2014-10-19 00:53:22',74),(24,'Gruppo Bouquetins-Mont Brulé','2014-10-19 00:53:22',21),(25,'Catena Rochefort-Grandes Jorasses-Leschaux','2014-10-19 00:53:22',76),(26,'Catena dell\'Aiguille Verte','2014-10-19 00:53:22',76),(27,'Catena Trélatête-Dômes de Miage','2014-10-19 00:53:22',76),(28,'Catena del Tour','2014-10-19 00:53:22',76),(29,'Catena delle Aiguilles Rouges d\'Arolla','2014-10-19 00:53:22',21),(30,'Gruppo Ciamarella-Mondrone','2014-10-19 00:53:22',72),(31,'Gruppo Albristhorn-Männliflue-Niesengrat','2014-10-19 00:53:22',24),(32,'Gruppo dell\'Aletschhorn','2014-10-19 00:53:22',21),(33,'Gruppo della Becca Rayette','2014-10-19 00:53:22',21),(34,'Gruppo dell\'Argentera','2014-10-19 00:53:22',51),(35,'Gruppo del Balfrin-Gabelhorn','2014-10-19 00:53:22',21),(36,'Gruppo Balmhorn-Torrenthorn','2014-10-19 00:53:22',24),(37,'Gruppo dei Corni di Canzo','2014-10-19 00:53:22',92),(38,'Gruppo del Basodino','2014-10-19 00:53:22',90),(39,'Gruppo di Brocan','2014-10-19 00:53:22',51),(40,'Nodo della Rosa dei Banchi','2014-10-19 00:53:22',75),(41,'Catena Monte Bo-Barone','2014-10-19 00:53:22',87),(42,'Costiera Tournalin-Zerbion','2014-10-19 00:53:22',86),(43,'Gruppo Cian-Redessau-Cima Bianca','2014-10-19 00:53:22',85),(44,'Catena Blanchen-Collon','2014-10-19 00:53:22',21),(45,'Gruppo Gran Paradiso-Roccia Viva','2014-10-19 00:53:22',75),(46,'Gruppo Dents d\'Hérens-Cervino','2014-10-19 00:53:22',21),(47,'Gruppo Luseney-Faroma','2014-10-19 00:53:22',85),(48,'Gruppo dell\'Emilius','2014-10-19 00:53:22',75),(49,'Costiera Testa Grigia-Frudiera','2014-10-19 00:53:22',86),(50,'Gruppo dei Diablons','2014-10-19 00:53:22',21),(51,'Catena Piz della Forcola-Pizzo Paglia','2014-10-19 00:53:22',91),(52,'Gruppo del Bietschhorn','2014-10-19 00:53:22',24),(53,'Gruppo Testa Ciaudon-Cima della Fascia','2014-10-19 00:53:22',50),(54,'Gruppo del Weisshorn','2014-10-19 00:53:22',21),(55,'Gruppo Blinnenhorn-Valrossa','2014-10-19 00:53:22',22),(56,'Gruppo del Palanzone','2014-10-19 00:53:22',92),(57,'Gruppo del Chambeyron (propriamente detto)','2014-10-19 00:53:22',57),(58,'Catena Breithorn-Lyskamm','2014-10-19 00:53:22',21),(59,'Gruppo Bucie-Cornour','2014-10-19 00:53:22',58),(60,'Gruppo Queyron-Albergian-Sestrière','2014-10-19 00:53:22',58),(61,'Gruppo Pizzo d\'Ormea-Monte Antoroto','2014-10-19 00:53:22',50),(63,'Gruppo Augstmatthorn-Brienzer Rothorn-Hohgant','2014-10-19 00:53:22',26),(64,'Gruppo Barrhörner-Augstbordhorn','2014-10-19 00:53:22',21),(65,'Gruppo del Monviso (propriamente detto)','2014-10-19 00:53:22',57),(66,'Gruppo del Campo Tencia i.s.a.','2014-10-19 00:53:22',22),(67,'Gruppo dell\'Alben','2014-10-19 00:53:22',120),(68,'Costiera Capio-Massa del Turlo','2014-10-19 00:53:22',87),(69,'Gruppo Autaret-Ovarda','2014-10-19 00:53:22',72),(70,'Costiera Punta Grober-Tagliaferro-Montevecchi','2014-10-19 00:53:22',NULL),(71,'Gruppo dell\'Orsiera','2014-10-19 00:53:22',23),(72,'Gruppo Ramiere-Merciantaira','2014-10-19 00:53:22',58),(73,'Gruppo della Pierre Menue','2014-10-19 00:53:22',59),(74,'Gruppo d\'Ambin','2014-10-19 00:53:22',59),(75,'Costiera Galisia-Entrelor-Bioula','2014-10-19 00:53:22',74),(76,'Gruppo Zeda-Laurasca','2014-10-19 00:53:22',90),(77,'Gruppo Enciastraia-Siguret','2014-10-19 00:53:22',51),(78,'Mongioie-Mondolè','2014-10-19 00:53:22',50),(79,'Gruppo Autaret-Corborant','2014-10-19 00:53:22',51),(80,'Gruppo di Fiorina','2014-10-19 00:53:22',23),(81,'Gruppo della Cima di Jazzi','2014-10-19 00:53:22',21),(82,'Gruppo Stella-Galleggione','2014-10-19 00:53:22',104),(83,'Gruppo del Mongioia','2014-10-19 00:53:22',57),(84,'Gruppo del Casina','2014-10-19 00:53:22',115),(85,'Gruppo del Gelas','2014-10-19 00:53:22',51),(86,'Gruppo Sea-Mulinet','2014-10-19 00:53:22',72),(87,'Gruppo dei Piazzi','2014-10-19 00:53:22',107),(88,'Gruppo dell\'Adamello (in senso stretto)','2014-10-19 00:53:22',NULL),(89,'Gruppo del Caplone','2014-10-19 00:53:22',122),(90,'Gruppo della Marchisa','2014-10-19 00:53:22',57),(91,'Gruppo dei Piazzi i.s.a.','2014-10-19 00:53:22',107),(92,'Gruppo Tambò-Pian Guarnei','2014-10-19 00:53:22',22),(93,'Gruppo Camino-Concarena','2014-10-19 00:53:22',120),(94,'Gruppo del Clariden','2014-10-19 00:53:22',25),(95,'Gruppo del Monte Palo','2014-10-19 00:53:22',121),(97,'Catena Tre Vescovi-Mars','2014-10-19 00:53:22',87),(98,'Gruppo del Grand Combin','2014-10-19 00:53:22',21),(99,'Gruppo dei Pizs da Bravuogn','2014-10-19 00:53:22',105),(100,'Gruppo del Guglielmo','2014-10-19 00:53:22',121),(101,'Catena dei Cornettes de Bise','2014-10-19 00:53:22',20),(102,'Costiera del Corno Bianco','2014-10-19 00:53:22',86),(103,'Gruppo Campelli-Araralta','2014-10-19 00:53:22',120),(104,'Catena Re di Castello-Blumone','2014-10-19 00:53:22',117),(105,'Gruppo del Dammastock','2014-10-19 00:53:22',94),(106,'Gruppo della Dent Blanche','2014-10-19 00:53:22',21),(107,'Gruppo Dent d\'Hérens-Cervino','2014-10-19 00:53:22',21),(108,'Massiccio dei Tours d\'Aï','2014-10-19 00:53:22',26),(109,'Massiccio della Dent de Ruth','2014-10-19 00:53:22',24),(110,'Gruppo Blümlisalp-Doldenhorn','2014-10-19 00:53:22',24),(111,'Catena dei Mischabel p.d.','2014-10-19 00:53:22',21),(112,'Gruppo del Dosso Alto','2014-10-19 00:53:22',121),(113,'Gruppo Sulzfluh-Drusenfluh','2014-10-19 00:53:22',111),(114,'Gruppo Dündenhorn-Ärmighorn-Gehrihorn','2014-10-19 00:53:22',26),(115,'Gruppo Wannenhorn-Eggishorn','2014-10-19 00:53:22',24),(116,'Gruppo Güferhorn-Fanellhorn','2014-10-19 00:53:22',22),(117,'Gruppo Formico-Misma','2014-10-19 00:53:22',120),(118,'Gruppo Faulhorn-Schwarzhorn','2014-10-19 00:53:22',26),(119,'Gruppo del Finsteraarhorn-Oberaarhorn','2014-10-19 00:53:22',24),(120,'Gruppo del Weissmies','2014-10-19 00:53:22',21),(121,'Gruppo del Tremezzo','2014-10-19 00:53:22',92),(122,'Gruppo Galmihorn-Sidelhorn','2014-10-19 00:53:22',24),(123,'Gruppo del Gantrisch i.s.a.','2014-10-19 00:53:22',26),(124,'Gruppo del Grand Cornier','2014-10-19 00:53:22',21),(125,'Gruppo Camoghè-Bar','2014-10-19 00:53:22',23),(126,'Gruppo del Glärnisch','2014-10-19 00:53:22',25),(127,'Gruppo Grivola-Gran Serra','2014-10-19 00:53:22',75),(128,'Gruppo del Rutor','2014-10-19 00:53:22',74),(129,'Gruppo della Tersiva','2014-10-19 00:53:22',75),(130,'Gruppo Grand Golliat-Mont Ferret','2014-10-19 00:53:22',21),(131,'Massiccio del Muveran','2014-10-19 00:53:22',24),(132,'Gruppo del Chaberton','2014-10-19 00:53:22',59),(133,'Gruppo Cima d\'Oin-Aiguille Rousse','2014-10-19 00:53:22',72),(134,'Gruppo Grande Rochère-Monte Fallère','2014-10-19 00:53:22',84),(135,'Gruppo Monte Velàn-Tête de By','2014-10-19 00:53:22',21),(136,'Gruppo Sengie-Chardonney','2014-10-19 00:53:22',75),(137,'Nodo della Tsanteleina','2014-10-19 00:53:22',74),(138,'Massiccio del Monte Rosa','2014-10-19 00:53:22',21),(139,'Gruppo del Gino','2014-10-19 00:53:22',92),(140,'Gruppo Schärhorn-Windgällen','2014-10-19 00:53:22',25),(141,'Gruppo del Muttsee','2014-10-19 00:53:22',25),(142,'Gruppo del Dents du Midi','2014-10-19 00:53:22',20),(143,'Gruppo dello Helsenhorn','2014-10-19 00:53:22',22),(144,'Catena dei Mischabel (in senso stretto)','2014-10-19 00:53:22',NULL),(145,'Gruppo del Monte Leone (in senso ampio)','2014-10-19 00:53:22',NULL),(146,'Gruppo del Rocciamelone','2014-10-19 00:53:22',72),(147,'Gruppo delle Levanne','2014-10-19 00:53:22',72),(148,'Gruppo Arolla-Cheilon-Ruinette','2014-10-19 00:53:22',21),(149,'Gruppo Punta Léchaud-Berio Blanc','2014-10-19 00:53:22',74),(150,'Gruppo della Jungfrau','2014-10-19 00:53:22',24),(151,'Gruppo del Schreckhorn','2014-10-19 00:53:22',24),(152,'Massiccio del Trient','2014-10-19 00:53:22',76),(153,'Gruppo del Mont Pleureur','2014-10-19 00:53:22',21),(154,'Massiccio della Gummfluh','2014-10-19 00:53:22',26),(155,'Catena Gallina-Rotondo-Lucendro','2014-10-19 00:53:22',22),(156,'Massiccio dei Diablerets','2014-10-19 00:53:22',24),(157,'Gruppo del Männlichen','2014-10-19 00:53:22',26),(158,'Massiccio del Mottarone','2014-10-19 00:53:22',87),(159,'Gruppo del Wetterhorn','2014-10-19 00:53:22',24),(160,'Massiccio del Moléson','2014-10-19 00:53:22',26),(161,'Costiera del Monte Giavino','2014-10-19 00:53:22',75),(162,'Gruppo Glacier-Avic','2014-10-19 00:53:22',75),(163,'Gruppo Galbelhörner-Zinalrothorn','2014-10-19 00:53:22',21),(164,'Gruppo dell\'Aiguillette','2014-10-19 00:53:22',57),(165,'Gruppo Galero-Armetta','2014-10-19 00:53:22',49),(166,'Gruppo dei Tre Signori','2014-10-19 00:53:22',119),(167,'Catena Tre Vescovi - Mars','2014-10-19 00:53:22',87),(168,'Gruppo dell\'Oserot','2014-10-19 00:53:22',57),(169,'Gruppo Gordona-Bisbino','2014-10-19 00:53:22',92),(170,'Gruppo Granero-Frioland','2014-10-19 00:53:22',57),(171,'Gruppo Tombea-Manos','2014-10-19 00:53:22',122),(172,'Gruppo del Piambello','2014-10-19 00:53:22',93),(173,'Gruppo Cervandone-Valdeserta','2014-10-19 00:53:22',89),(174,'Gruppo del Campo dei Fiori','2014-10-19 00:53:22',93),(175,'Gruppo Bessanese-Albaron','2014-10-19 00:53:22',72),(176,'Gruppo Setteventi-Muffetto','2014-10-19 00:53:22',121),(177,'Gruppo Sengie-Ciardonei','2014-10-19 00:53:22',75),(178,'Gruppo dell\'Ortles','2014-10-19 00:53:22',115),(179,'Gruppo del Disgrazia','2014-10-19 00:53:22',106),(180,'Costiera del monte Gavia','2014-10-19 00:53:22',115),(181,'Gruppo Gelé-Morion','2014-10-19 00:53:22',21),(182,'Gruppo del Generoso','2014-10-19 00:53:22',92),(183,'Gruppo della Punta d\'Arbola','2014-10-19 00:53:22',22),(184,'Gruppo di Poris','2014-10-19 00:53:22',119),(185,'Gruppo del Tamaro','2014-10-19 00:53:22',22),(186,'Gruppo del Limidario','2014-10-19 00:53:22',90),(187,'Costiera del Monte Marzo','2014-10-19 00:53:22',75),(188,'Gruppo Malinvern-Matto-Lombarda','2014-10-19 00:53:22',51),(189,'Gruppo Mongioie-Mondolè','2014-10-19 00:53:22',50),(190,'Gruppo del Nudo','2014-10-19 00:53:22',93),(191,'Gruppo del Nudo-Colonna','2014-10-19 00:53:22',93),(192,'Gruppo della Tour Sallière','2014-10-19 00:53:22',20),(193,'Gruppo Sette Termini-Piambello-San Giorgio','2014-10-19 00:53:22',NULL),(194,'Gruppo del San Primo','2014-10-19 00:53:22',92),(195,'Gruppo del Sobretta','2014-10-19 00:53:22',115),(196,'Gruppo del Tenibres','2014-10-19 00:53:22',51),(197,'Gruppo del Togano','2014-10-19 00:53:22',90),(198,'Gruppo del Torrezzo','2014-10-19 00:53:22',120),(199,'Gruppo del Muttler i.s.a.','2014-10-19 00:53:22',109),(200,'Catena del Falknis','2014-10-19 00:53:22',111),(201,'Catena del Mischabel','2014-10-19 00:53:22',21),(202,'Gruppo Breithorn della Lötschental-Nesthorn','2014-10-19 00:53:22',24),(203,'Gruppo dell\'Oberalpstock','2014-10-19 00:53:22',25),(204,'Gruppo Obergabelhorn-Zinalrothorn','2014-10-19 00:53:22',21),(206,'Massiccio del Pilatus','2014-10-19 00:53:22',94),(207,'Costiera Scheggia-Crana-Ruscada','2014-10-19 00:53:22',90),(208,'Gruppo Terri-Cavel','2014-10-19 00:53:22',22),(209,'Gruppo del Beverin','2014-10-19 00:53:22',22),(210,'Catena Pizzo Centrale-Piz Blas','2014-10-19 00:53:22',21),(211,'Catena Silvrettahorn-Piz Buin-Augstenberg','2014-10-19 00:53:22',109),(212,'Gruppo Err-Calderas','2014-10-19 00:53:22',105),(213,'Gruppo del Pizzo del Sole','2014-10-19 00:53:22',22),(214,'Gruppo Grisch-Curver','2014-10-19 00:53:22',104),(215,'Gruppo Güglia-Ot','2014-10-19 00:53:22',105),(216,'Gruppo del Piz Languard i.s.a.','2014-10-19 00:53:22',107),(217,'Catena Piz Linard-Verstankla','2014-10-19 00:53:22',109),(218,'Gruppo Platta-Forbesch','2014-10-19 00:53:22',104),(219,'Gruppo del Piz Quattervals i.s.a.','2014-10-19 00:53:22',107),(220,'Gruppo del Segnas (in senso ampio)','2014-10-19 00:53:22',NULL),(221,'Gruppo Sesvenna-Lischana','2014-10-19 00:53:22',108),(222,'Gruppo Suretta-Emet','2014-10-19 00:53:22',104),(223,'Catena Fiorera-Biela-Corona di Groppo','2014-10-19 00:53:22',22),(224,'Gruppo Antigine-Bottarello-Andolla','2014-10-19 00:53:22',21),(225,'Costiera Lago Gelato-Porcareccio-Medaro','2014-10-19 00:53:22',90),(226,'Gruppo del Sole','2014-10-19 00:53:22',22),(227,'Gruppo della Verzasca','2014-10-19 00:53:22',22),(228,'Gruppo Straciugo-Montalto','2014-10-19 00:53:22',88),(229,'Gruppo del Piz Paradisino i.s.a.','2014-10-19 00:53:22',107),(230,'Un gruppo di cartografi inglesi','2014-10-19 00:53:22',119),(231,'Gruppo del Cevedale','2014-10-19 00:53:22',115),(232,'Gruppo Zapporthorn-Groven','2014-10-19 00:53:22',22),(233,'Gruppo della Rocca Bernauda','2014-10-19 00:53:22',59),(234,'Gruppo del Basodino i.s.a.','2014-10-19 00:53:22',90),(235,'Gruppo del Monte Leone i.s.a.','2014-10-19 00:53:22',22),(236,'Costiera Corno Bianco','2014-10-19 00:53:22',86),(237,'Gruppo del Monviso','2014-10-19 00:53:22',57),(238,'Massiccio della Rigi','2014-10-19 00:53:22',25),(239,'Gruppo della Rocca dell\'Abisso','2014-10-19 00:53:22',51),(240,'Catena Chaiserstuel-Ruchstock-Walenstöcke','2014-10-19 00:53:22',26),(241,'Gruppo del Säntis','2014-10-19 00:53:22',102),(242,'Gruppo Schesaplana-Fundelkopf-Girenspitz','2014-10-19 00:53:22',NULL),(243,'Gruppo Schilthorn-Schwalmere-Morgenberghorn','2014-10-19 00:53:22',26),(244,'Gruppo dei Piazzi (in senso ampio)','2014-10-19 00:53:22',NULL),(245,'Gruppo dello Spitzmeilen','2014-10-19 00:53:22',25),(246,'Gruppo del Sustenhorn','2014-10-19 00:53:22',94),(247,'Gruppo Bresses-Prefouns-Vlaus','2014-10-19 00:53:22',51),(248,'Gruppo del Titlis-Spannort','2014-10-19 00:53:22',94),(249,'Gruppo del Tödi','2014-10-19 00:53:22',25),(250,'Gruppo Fraciòn-Torrone Alto','2014-10-19 00:53:22',22),(252,'Gruppo del Wildhorn','2014-10-19 00:53:22',24),(253,'Gruppo Wildstrubel-Lohner','2014-10-19 00:53:22',24);
/*!40000 ALTER TABLE `mntn_mountaingroup` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-07-31 14:27:35
